2009年10月 7日

[samba-jp:20865] Re:Samba 3.4.0をCentOS 5.3でコンパイルするとエラー

On Fri, Aug 14, 2009 at 05:23:25PM +0900, OPC oota wrote:

> うまく動かないのは事実なので、bugzilla.samba.org. に投稿してみては
> いかがでしょうか。

古い話ですが、すでにbugzillaに投稿済みでした。

https://bugzilla.samba.org/show_bug.cgi?id=6721


https://bugzilla.samba.org/show_bug.cgi?id=6742

です。

3.4.1はセキュリティリリースなので、3.4.2待ちでしょうか。

oota


投稿者 xml-rpc : 2009年10月 7日 16:06
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/89274
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。